links:
- href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/?f=application%2Fyaml
  rel: self
  type: application/yaml
  title: This document
- href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: fibs
  title: Fiberhaltiga sediment (FIBS)
  description: "Fiberhaltiga sediment visar fördelningen av de typer av fiberhaltiga\
    \ sediment, som bedöms utgöra det huvudsakliga material utav vilken havsbottenytan\
    \ är uppbyggd. Gränserna mellan dessa sedimentytor är ofta gradvisa och begrä\
    nsningslinjer i kartbilder representerar därför snarare en övergångszon än en\
    \ skarp gräns. Särskilt gäller detta förhållande vid avgränsning av fiberrikt\
    \ sediment, vilket också kan ha en fläckvis utbredning inom den avgränsade ytan.\
    \ Områden med tippade muddermassor anges som fyllning. Dessa massor kan innehå\
    lla partier med fibrer om det är fiberhaltiga sediment som muddrats."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.5541733
        - 60.76917955
        - 23.32691433
        - 66.02686688
  links:
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: fibs items as text/html
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: fibs items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: fibs items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: fibs items as application/geo+json
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: fibs items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: fibs items as text/csv
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs/items?f=application%2Fjson
    rel: items
    type: application/json
    title: fibs items as application/json
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs?f=application%2Fyaml
    rel: self
    type: application/yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/wfs?service=WFS&typenames=fibs&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for fibs
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/fibs/queryables?f=application%2Fyaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/yaml
    title: Queryable attributes as application/yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: kartering
  title: Karteringsområden
  description: Visar utbredningen på de bottenområden som undersökts med avseende
    på fiberhaltiga sediment. Karteringsområdet utgör även det område som har sonartäckning.
    I de fall delar av området inte har klassats som fibersediment (se nedan) är bedömningen
    att dessa delar av området är fiberfattiga eller fiberfria.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 13.5541733
        - 60.76917955
        - 23.32691433
        - 66.02686688
  links:
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: kartering items as text/html
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: kartering items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: kartering items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: kartering items as application/geo+json
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: kartering items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: kartering items as text/csv
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering/items?f=application%2Fjson
    rel: items
    type: application/json
    title: kartering items as application/json
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering?f=application%2Fyaml
    rel: self
    type: application/yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/wfs?service=WFS&typenames=kartering&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for kartering
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/fiberhaltiga-sediment/ogc/features/v1/collections/kartering/queryables?f=application%2Fyaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/yaml
    title: Queryable attributes as application/yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
